{
 "item.pixelmon.sng_ball": "SNG Ball",
 "item.pixelmon.sng_ball_lid": "SNG Ball Lid",
 "item.pixelmon.sng_ball.tooltip": "Can be used to catch Pokémon. Alonsy!",
 "pixelmon.palette.sng": "SNG",
 "pixelmon.palette.shadow": "Shadow",
 "pixelmon.palette.galaxy": "Galaxy",
 "pixelmon.palette.flower": "Flowery",
 "pixelmon.charmander.form.shadow": "Shadowy",
 "pixelmon.charmander.palette.shadow": "Shadowy",
 "pixelmon.charmeleon.palette.shadow": "Shadowy"
 "advancements.sng_ball_capture.description": "Catch a Pokémon with a SNG Ball.",
 "advancements.sng_ball_capture.title": "Alonsy!",
}
